.error{
    font-size: 12px;
    font-weight: 400;
}

@media (max-width: 31.9375em) {
    footer .footer-heading {
        margin: 0 0 0.5em;
        padding-left:0px;
        text-align: center;
        width: 100%;

    }
    footer .footer-heading h4{
        font-size: 20px !important;
        border: none;
    }
    footer .footer-signup {
        margin: 0.5rem 0 0.5em;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    footer .footer-social {
        margin: 0 0 0.5em;
        padding: 0;
        text-align: center;
        width: 100%;
    }
}

.right_banner {
    position: absolute;
    bottom: 0;
    color: #fff;
    background: rgba(8, 8, 8,.7); 
    padding: 5px 10px;
    font-size: 13px;
}

footer .footer-heading{
    float: left;
    padding-left:10px ;
}
footer .footer-social{
    float: left;
    padding: 5px 0 5px 10px
}
footer .footer-signup {
    float:right;
    padding: 5px 0 5px 10px
}

#frmfootercontact label {
    font-weight: normal !important;
    font-size: 15px !important;
}


.limit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 1.4em !important;
    max-height: 5.6em !important;
}

#map {
	height: 300px;
}
* {
    margin: 0;
    padding: 0;
}
body {
    background: #f2f2f2 url(../images/bodyBg.gif) repeat scroll 0 0;
    /*background: #ECEDED !important;*/
    color: #4f4f4f;
    font-family: calibri, Gotham, "Helvetica Neue", Arial, "sans-serif" !important;
    font-size: 17px!important;
}
a, a:hover {
    color: #D60000 !important;
    outline: 0 none !important;
    text-decoration: none !important;
    transition: all 0.5s ease-in-out 0s;
}
p {
    color: #4f4f4f;
    overflow-wrap: break-word;
    font-size: 14px;
}
img{
	max-width: 100%;
}
iframe {
    width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ul {
    list-style: outside none none;
}
.sprite {
    background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll left top;
}
.whiteBg {
    background-color: #fff;
}
.greyBg {
    background-color: #e6e6e6;
}
.darkgreyBg {
    background-color: #a6a6a6;
}
.yellowBg {
    background-color: #f1b00a;
}
.greenBg {
    background-color: #53b26d;
}
.greenBg1 {
    background-color: #67bac7;
}
.blueBg1 {
    background-color: #566271;
}
.orangeBg {
    background-color: #f8b219;
}
.blackBg {
    background-color: #000;
}
.borB {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
}
.greyBor {
    border: 1px solid #e5e5e5;
}
.darkgreyBor {
    border: 1px solid #c4c4c4;
}
.slimScrollBar {
    border-radius: inherit;
}
.dob .ffSelectWrapper {
    display: inline-block;
    margin-top: 0;
}
.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}
.fa {
    padding: 5px;
    font-size: 15px !important;
    width: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px;
    border-radius: 50%;
    color: #d60000;
}
.fa-inverse {
    color: #000 !important;
}
  a  .fa:hover {
      opacity: 0.7;
  }

  a .fa-facebook {
    background: #3B5998;
    color: white;
  }
  a .fa-envelope {
    background: #0FE45B;
    color: white;
  }

  a .fa-twitter {
    background: #55ACEE;
    color: white;
  }

  a .fa-google-plus {
    background: #dd4b39;
    color: white;
  }

  a .fa-linkedin {
    background: #007bb5;
    color: white;
  }

  a .fa-youtube {
    background: #d02525;
    color: white;
  }

  a .fa-soundcloud {
    background: #f30;
    color: white;
  }

  a .fa-instagram {
    background: #ffc838;
    color: white;
  }

.floatL {
    float: left;
}
.floatR {
    float: right;
}
.fntweghtNml {
    font-weight: 400;
}
.txttTransformNorml {
    text-transform: none;
}
.linHnml {
    line-height: normal;
}
.lineH18px {
    line-height: 18px;
}
.lineH20px {
    line-height: 20px;
}
.lineH26px {
    line-height: 26px;
}
.lineH30px {
    line-height: 30px;
}
.fnt-size11 {
    font-size: 11px;
}
.fnt-size10 {
    font-size: 10px;
}
.fnt-size12 {
    font-size: 12px;
}
.fnt-size13 {
    font-size: 13px;
}
.fnt-size14 {
    font-size: 14px;
}
.fnt-size16 {
    font-size: 16px;
}
.fnt-size18 {
    font-size: 18px;
}
.fnt-size20 {
    font-size: 20px;
}
.fnt-size26 {
    font-size: 26px;
}
.fnt-size30 {
    font-size: 30px;
}
.fnt-size36 {
    font-size: 36px;
}
.fnt-size48 {
    font-size: 48px;
}
.fnt-size60 {
    font-size: 60px;
    line-height: 60px;
}
.rempaddingR {
    padding-right: 0;
}
.rempaddingT {
    padding-top: 0;
}
.rempaddingB {
    padding-bottom: 0;
}
.rempaddingL {
    padding-left: 0;
}
.remmarginR {
    margin-right: 0;
}
.remmarginT {
    margin-top: 0;
}
.remmarginB {
    margin-bottom: 0;
}
.remmarginL {
    margin-left: 0;
}
.padding25px {
    padding: 25px;
}
.padding30px {
    padding: 30px;
}
.padding10px {
    padding: 10px;
}
.padding15px {
    padding: 15px;
}
.padding5px {
    padding: 5px;
}
.padding20px {
    padding: 20px;
}
.padding40px {
    padding: 40px;
}
.addmarginB20 {
    margin-bottom: 20px;
}
.addmarginB30 {
    margin-bottom: 30px;
}
.addmarginB10 {
    margin-bottom: 10px;
}
.addmarginB5 {
    margin-bottom: 5px;
}
.addpaddingB20 {
    padding-bottom: 20px;
}
.addpaddingB10 {
    padding-bottom: 10px;
}
.addpaddingB30 {
    padding-bottom: 30px;
}
.addpaddingB5 {
    padding-bottom: 5px;
}
.addmarginT5 {
    margin-top: 5px;
}
.addmarginR10 {
    margin-right: 10px;
}
.addpaddingTB5 {
    padding: 5px 0;
}
.addpaddingTB10 {
    padding: 10px 0;
}
.addpaddingTB15 {
    padding: 15px 0;
}
.addpaddingLF10 {
    padding: 0 10px;
}
.addpaddingTB20 {
    padding: 20px 0;
}
.addpaddingTB30 {
    padding: 30px 0;
}
.inline-block {
    display: inline-block;
}
.valign {
    vertical-align: middle;
}
.alignC {
    text-align: center;
}
.alignL {
    text-align: left;
}
.alignR {
    text-align: right;
}
.relative {
    position: relative;
}
.txt000 {
    color: #000;
}
.txt333 {
    color: #333;
}
.txt999 {
    color: #999;
}
.txtfff {
    color: #fff;
}
.txt707 {
    color: #707070;
}
.txtgreen {
    color: #0aa699;
}
.txtorange {
    color: #f8b219;
}
.txtblue {
    color: #34a9d0;
}
.txtblueli {
    color: #21aae1;
}
.txtred {
    color: #c51522;
}
.txtred1 {
    color: #c51522;
    font-size: 13px;
}
.txtyellow {
    color: #f1b00a;
}
.txtucase {
    text-transform: uppercase;
}
.txtccase {
    text-transform: capitalize;
}
.common {
    background-color: #fff;
    margin-bottom: 20px;
}
.blkbtn{
	background: #000000;
	color: #ffffff !important;
	border-radius: 0px !important;
	padding: 3px 10px !important;
}
h4.heading {
    border-bottom: 1px solid #ce0000;
    color: #ce0000;
    line-height: 16px;
    margin-top: 0;
    padding: 15px;
}
header {
    position: relative;
    z-index: 100;
}
header .top {
    background-color: #424242;
}
header form {
    background-color: #424242;
    float: right;
    margin-bottom: 0;
    padding: 10px 30px 10px 0px;
    position: relative;
}
header input.field {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    min-width: 190px;
    font-size: 13px;
}
header input.field:focus {
    box-shadow: none;
}
header input.searchBtn {
    background-position: left top;
    border: medium none;
    cursor: pointer;
    height: 21px;
    position: absolute;
    right: 5px;
    text-indent: -999999px;
    top: 12px;
    width: 19px;
}
header .bot {
    background-color: #ffffff;
}
header .bot .logo {
    padding-top: 15px;
}
header .links {
    float: right;
    padding-top: 20px;
}
header .links ul {
/*    background: rgba(0, 0, 0, 0) url("../images/nav-sep.gif") repeat-y scroll right center; */
    height: 70px;
}
header .links li {
    background: #da1a19;
    float: left;
    position: relative;
    margin: 0 2px;
}
header .links li a {
color: #fff !important;
display: block;
float: left;
font-size: 13px;
line-height: 13px;
padding: 20px 20px;
text-transform: uppercase;
text-align: center;
border-bottom: 5px solid #000;
}
header .links li a img{
max-height:28px;
}
header .links li a.active, header .links li a:hover {
    color: #c00000;
}
header .links li ul {
    background-color: #f2f2f2;
    background-image: none;
    border-bottom: 2px solid #fff;
    display: none;
    height: auto;
    position: absolute;
    top: 58px;
    width: 200px;
}
header .links li ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    position: relative;
    margin: 0px;
}
header .links li ul li a {
    border-top: 1px solid #dcdcdc;
    float: none;
    font-size: 12px;
    height: auto;
    line-height: normal;
    padding: 10px 20px;
    text-transform: none;
    border-bottom: none;
    color: #000 !important;
    text-align: left;
}
header .links li:hover ul {
    display: block;
}
header .links li:hover a, header .links li:hover ul li a:hover, header .links li:hover ul li:hover a, header .links li:hover ul li:hover ul li a:hover {
    color: #c00000;
}
header .links li:hover ul li a, header .links li:hover ul li:hover ul li a {
    color: #333;
}
header .links li:hover ul li ul {
    display: none;
    left: 200px;
    top: 0;
}
header .links li:hover ul li:hover ul {
    display: block;
}
#bannerCntr {
    position: relative;
}
#bannerCntr .rslides_tabs {
    bottom: 20px;
    height: 8px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
}
#bannerCntr .rslides_tabs li {
    display: inline;
    margin: 0 3px;
}
#bannerCntr .rslides_tabs li a {
    background-color: #fdfdfd;
    border: 1px solid #fff;
    display: inline-block;
    height: 8px;
    margin-top: 10px;
    text-indent: -9999px;
    width: 8px;
}
#bannerCntr .rslides_tabs li a:hover, #bannerCntr .rslides_tabs li.rslides_here a {
    background-color: #c00000;
    border-color: #fff;
}
#bannerCntr .content {
    bottom: 5%;
    left: 0;
    position: absolute;
    width: 100%;
}
#bannerCntr .content .bg {
    background-color: rgba(199, 4, 19, 0.77);
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
}
#bannerCntr .content .top {
    padding: 20px;
    text-align: center;
}
#bannerCntr .content h1, #bannerCntr .content h3 {
    color: #fff;
    font-weight: 700;
}
#bannerCntr .content h3 {
}
#bannerCntr .content .bot {
    background-color: #333;
    padding: 10px 20px 20px;
    text-align: center;
}
#bannerCntr .content .bot p {
    color: #e2e2e2;
    font-size: 15px;
}
#bannerCntr .content .bg .announcement {
    background-position: -19px top;
    color: #fff;
    display: block;
    font-size: 11px;
    height: 31px;
    left: -4px;
    line-height: 28px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 5px;
    width: 106px;
}
#contentCntr {
    padding: 30px 0;
}
.wed1 {
    height: 205px;
    margin-bottom: 5px;
    overflow: hidden;
}
.pcredit {
    font-size: 11px;
}
.eventsBox h4 span.icon {
    background-position: left -34px;
    display: block;
    height: 18px;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    top: 13px;
    width: 18px;
}
.eventsBox .tabs {
    border-bottom: 2px solid #c51522;
}
.eventsBox .tabs li {
    display: inline-block;
}
.eventsBox .tabs li a {
    color: #4D4D4F;
    display: block;
    font-size: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.eventsBox .tabs li a:hover, .eventsBox .tabs li.active a {
    background-color: #c51522;
    color: #fff !important;
    text-decoration: none;
}
.eventsBox .tab-content {
    overflow: hidden;
}
.eventsBox .tab-content .owl-carousel {
    height: 377px;
}
.eventsBox .tab-content li {
    background: rgba(0, 0, 0, 0) url("../images/events-sep.gif") repeat-y scroll right center;
    margin: 20px 0 20px 20px;
    padding-right: 20px;
}
.eventsBox .tab-content li span.date {
    background-color: #4D4D4F;
    border-radius: 50%;
    color: #e2e2e2;
    display: block;
    font-size: 12px;
    height: 65px;
    line-height: 17px;
    padding:17px 5px 16px;
    text-align: center;
    text-transform: uppercase;
    width: 65px;
}
.eventsBox .tab-content li span.date strong{
    font-size: 15px;
    font-weight: normal;
}
.eventsInnerbox li span.only-date {
    background-color: #333;
    border-radius: 50%;
    color: #e2e2e2;
    display: block;
    float: left;
    font-size: 12px;
    height: 60px;
    line-height: 60px;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 60px;
}
.eventsInnerbox li .inner a {
    color: #333;
    display: inline;
    font-weight: 700;
    margin: 0;
}
.eventsInnerbox .padding20px .grey {
    color: #333;
    font-weight: 700;
    margin: 0;
}
.eventsInnerbox .eventinfo .red {
    color: #c51522;
    margin: 0;
}
.eventsInnerbox h3 span.sprite-img {
    padding-left: 55px;
}
.eventsInnerbox .sidebar-img {
    margin-bottom: 8px;
    padding: 0;
}
.eventsInnerbox li em {
    font-size: 14px;
}
.eventsBox .tab-content li h4 {
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
}
.eventsBox .tab-content li p {
    color: #4f4f4f;
    font-size: 14px;
    line-height: 16px;
}
.eventsBox .tab-content li .btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #dcdcdc;
    color: #c51522;
    font-size: 12px;
}
.eventsBox .tab-content li .btn:hover {
    color: #000;
}
.eventsBox .tab-content .owl-controls {
    bottom: 0;
    position: absolute;
    right: 0;
}
.eventsBox .tab-content .owl-controls .owl-buttons div {
    background-color: #353535;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    line-height: 20px;
    margin-left: 1px;
    padding: 0 5px;
    text-transform: uppercase;
}
.bookyourcalendarcss{
    height: 33px;
}
.bookyourcalendarcss a{
    color: #4D4D4F !important;
    width: 150px;
    position: relative;
    display: block;
    font-size: 15px;
    padding-left: 43px;
    line-height: 16px;
}
.bookyourcalendarcss a img {
    max-width: 100%;
    width: auto !important;
    position: absolute;
    left: 0px;
    top: 0px;
}
.carousel-content{
    color: #D60000;
    padding: 0 30px;
}
.carousel-content h3{
    margin: 5px 0px;
    font-size: 17px;
    color: #D60000;
}
.carousel-content p{
    margin: 5px 0px;
    font-size: 15px;
}
.action{
    margin-top: 20px;
}
.action .butn{
    margin-right: 10px;
}
.carousel-content .butn{
    border: 1px solid #4D4D4F;
    padding: 3px 12px 3px 7px;
    display: inline-block;
    color: #4D4D4F !important;
}
.carousel-content .butn:hover{
    text-decoration:none;
    color: #4D4D4F !important;
}
.carousel-content .butn img{
    border: none !important;
    width: auto !important;
    max-width: 100% !important;
    display: inline-block !important;
    margin-right: 5px;
}
.twitterBox {
    height: 647px;
    overflow: auto;
}
.twitterBox h4 span.icon {
    background-position: -125px top;
    display: block;
    height: 24px;
    position: absolute;
    right: 13px;
    text-indent: -9999px;
    top: 12px;
    width: 30px;
}
.mediaBox {
    height: 460px;
}
.mediaBox h4 span.icon {
    background-position: -156px top;
    display: block;
    height: 29px;
    position: absolute;
    right: 13px;
    text-indent: -9999px;
    top: 9px;
    width: 29px;
}
.mediaBox li {
    margin-bottom: 20px;
}
.credit {
    font-size: 11px;
    padding-top: 5px;
    text-align: center;
}
.mediaBox .mediacolumn {
    float: left;
}
.mediaBox li .right {
    margin-left: 100px;
}
.mediaBox li h5 {
    color: #414042;
    font-size: 15px;
    text-transform: capitalize;
}
.mediaBox li .btn {
    background-color: #333;
    text-transform: uppercase;
}

.newsletterBox {
    height: 300px;
    overflow: auto;
}
.newsletterBox h4 {
    background-color: #333;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 15px 20px;
}
.newsletterBox li {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.newsletterBox li img {
    float: left;
}
.newsletterBox li .right {
    margin-left: 80px;
}
.eventsInnerbox .eventinfo .right {
    margin-left: 80px;
}
.newsletterBox li:last-child {
    border: medium none;
    margin: 0;
    padding-bottom: 0;
}
.newsletterBox li.last {
    border: medium none;
    margin: 0;
    padding-bottom: 0;
}
.newsletterBox .relatedTopics li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dcdcdc currentcolor currentcolor;
    border-image: none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin-bottom: 0;
    padding-top: 20px;
}
.newsletterBox .relatedTopics li.last {
    padding-bottom: 0;
}

.box-cont h4 {
    background-color: #fff;
    font-weight: bold;
    color: #4D4D4F;
    margin: 0;
    padding: 15px 20px;
    border-bottom: 5px solid #ECEDED;
}
.box-cont .inner{
    padding: 20px;
    background: #fff;
    overflow: auto;
}
.box-cont .right-col li {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom:12.7px;
    padding-bottom: 12.7px;
}
/* .box-cont li img {
    float: left;
}
.box-cont li .right {
    margin-left: 80px;
}
.eventsInnerbox .eventinfo .right {
    margin-left: 80px;
} */
.box-cont li.last {
    border: medium none;
    margin: 0;
    padding-bottom: 0;
}
.box-cont .relatedTopics li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dcdcdc currentcolor currentcolor;
    border-image: none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin-bottom: 0;
    padding-top: 20px;
}
.box-cont .relatedTopics li.last {
    padding-bottom: 0;
}
.featuredBox {min-height: 300px;}
.featuredBox h4 span.icon {
    background-position: -187px top;
    display: block;
    height: 29px;
    position: absolute;
    right: 13px;
    text-indent: -9999px;
    top: 9px;
    width: 29px;
}
.featuredBox ul {
    margin-left: -1.3%;
}
.featuredBox li {
    float: left;
    margin-left: 1.3%;
}
.featuredBox li img {
    width: 100%;
}
.innerBannerBox {
    background-color: #fff;
    padding-top: 1px;
}
.innerBannerBox .bg {
    background-size: cover;
    /* border-top: 1px solid #717171; */
    padding: 75px 0;
}
.innerBannerBox .resources {
    background: rgba(0, 0, 0, 0) url("../images/resourcesBg.jpg") repeat scroll 0 0;
}
.innerBannerBox .searchresults {
    background: rgba(0, 0, 0, 0) url("../images/search-resultsBg.jpg") repeat scroll 0 0;
}
.innerBannerBox .partners {
    background: rgba(0, 0, 0, 0) url("../images/partnersBg.jpg") repeat scroll 0 0;
}
.innerBannerBox .team {
    background: rgba(0, 0, 0, 0) url("../images/partnersBg.jpg") repeat scroll 0 0;
}
.innerBannerBox .partner {
    background: rgba(0, 0, 0, 0) url("../images/partnersBg.jpg") repeat scroll 0 0;
}
.innerBannerBox h1 {
    background-color: rgba(199, 4, 19, 0.77);
    color: #eaeaea;
    font-size: 61px;
    font-weight: bold;
    margin: 0;
    line-height: 60px;
    padding: 50px 30px;
}
.npBox {
    background-color: #fff;
    border-bottom: 1px solid #717171;
    padding: 10px 0;
}
.npBox p {
    color: #626262;
    font-size: 20px;
}
.npBox p span{
    color: #c3030e !important;
}
.npBox p a {
    color: #626262 !important;
}
.npBox p a span {
    color: #c3030e !important;
}
.searchResultBox .result {
    /*border-bottom: 1px solid #dcdcdc;*/
    margin-bottom: 20px;
    padding: 0px 20px 20px;
    position: relative;
}
.searchResultBox .result.brdr:after{
    position: absolute;
content: "";
width: 1px;
height: 85%;
top: 0px;
right: -15px;
background: #000;
}
.searchResultBox .result .right {
    margin-left: 110px;
}

.searchResultBox .result .left {
    float: left;
}
/* .searchResultBox .result .right img {
    margin-top: 10px;
} */
.searchResultBox .result h3 {
    margin:0px;
    font-size: 17px;
}
.searchResultBox .result p {
    margin: 0px 0px 8px 0px;
    font-size: 14px;
}
.searchResultBox .result .b-titl{
    font-size: 17px !important;
}

@media(max-width: 767px)
{
    .searchResultBox .result .left {
    margin-right: 0px;
}
}
.searchResultBox .sub-titles {
    background-color: #353535;
    color: #e1e1e1;
    display: inline-block;
    font-size: 10px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.searchResultBox .tags a {
    background-color: #9a9a9a;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 5px 10px;
}
.searchDetailBox .social {
    float: right;
    margin-bottom: 10px;
}
.searchDetailBox .social a {
    display: inline-block;
    height: 30px;
    text-indent: -9999px;
    vertical-align: middle;
    width: 30px;
}
.searchDetailBox .social a.mail {
    background-position: left -55px;
}
.searchDetailBox .social a.twitter {
    background-position: -30px -55px;
}
.searchDetailBox .social a.fb {
    background-position: -60px -55px;
}
.searchDetailBox .social a.linkedin {
    background-position: -90px -55px;
}
.searchDetailBox .social a.gp {
    background-position: -120px -55px;
}
.searchDetailBox .social a.print {
    background-position: -150px -55px;
}
.searchDetailBox .social a.pdf {
    background-position: -180px -55px;
}
.searchDetailBox .tags {
    border-bottom: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
    margin-bottom: 20px;
    padding: 10px 0;
}
.searchDetailBox .tags a {
    background-color: #9a9a9a;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 5px 10px;
}
.searchDetailBox .detail img {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.authorBox {
    border-bottom: 1px solid #dcdcdc;
    padding: 20px;
}
.authorBox img {
    border: 2px solid #c3020d;
    border-radius: 50%;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
}
.authorBox .right {
    margin-left: 100px;
}
.social .pdf-icon {
    background: #ccc none repeat scroll 0 0;
    color: #000;
    display: block;
    z-index: 999;
}
.eventsInnerbox img {
    padding: 5px 14px;
}
.eventsInnerbox .pdf {
    padding-right: 10px;
    vertical-align: bottom;
}
.eventsInnerbox .downlod-event {
    font-size: 14px;
}
.eventsInnerbox .gallery.fancybox {
    padding-right: 15px;
    width: 100%;
}
.eventsInnerbox .eventinfo {
    border-top: 1px solid #dcdcdc;
    padding: 20px 0;
	overflow:hidden;
}
.eventsInnerbox .eventinfo span.date {
    background-color: #333;
    border-radius: 50%;
    color: #e2e2e2;
    display: block;
    float: left;
    font-size: 10px;
    height: 60px;
    line-height: 16px;
    padding: 15px 10px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 60px;
}
.eventsInnerbox .eventinfo h4 {
  font-size: 14px;
  text-transform: none;
  margin: 0px
}
.eventsInnerbox .eventinfo p {
  margin-left: 80px;
  color: #4f4f4f;
  font-size: 12px;
  line-height: 16px;
}
.eventsInnerbox .eventinfo .btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #dcdcdc;
  color: #c51522;
  font-size: 12px;
  padding: 5px 10px;
  float:left;
}
.eventsInnerbox .eventinfo .btn:hover {
    color: #000;
}
.otherarticlesBox {
    padding: 20px 20px 0;
}
.otherarticlesBox li {
    padding-bottom: 15px;
}
.otherarticlesBox li.last {
    border-bottom: 1px solid #dcdcdc;
}
.otherarticlesBox img {
    float: left;
}
.otherarticlesBox .right {
    margin-left: 90px;
}
.teamBox h3 {
    border-bottom: 2px solid #dcdcdc;
    color: #333;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.teamBox .left {
    float: left;
    width: 70%;
}
.teamBox .right {
    float: right;
    width: 30%;
}
.teamBox .tabs {
}
.teamBox .tabs li {
    display: inline-table;
    margin-top: 10px;
    text-align: center;
    width: 24%;
}
.teamBox .tabs li a {
    display: block;
    opacity: 0.4;
}
.teamBox .tabs li img {
    border: 2px solid #c3020d;
    border-radius: 50%;
}
.teamBox .tabs li a:hover, .teamBox .tabs li.active a {
    opacity: 1;
    text-decoration: none;
}
.teamBox .tab-content {
    border-left: 1px solid #dcdcdc;
    padding-left: 20px;
}
.teamBox .social, .teamBox .tab-pane {
    margin-bottom: 10px;
}
.teamBox .social a {
    display: inline-block;
    height: 30px;
    text-indent: -9999px;
    vertical-align: middle;
    width: 30px;
}
.teamBox .social a.mail {
    background-position: left -55px;
}
.teamBox .social a.twitter {
    background-position: -30px -55px;
}
.teamBox .social a.fb {
    background-position: -60px -55px;
}
.teamBox .social a.linkedin {
    background-position: -90px -55px;
}
.teamBox .social a.gp {
    background-position: -120px -55px;
}
.teamBox select {
    background-color: #c2c2c2;
    border: 1px solid #9b9b9b;
    color: #414042;
    height: auto;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}
.teamprofileBox h3 {
    border-bottom: 2px solid #dcdcdc;
    color: #333;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.teamprofileBox .left {
    float: left;
    width: 68%;
}
.teamprofileBox figure {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    width: 220px;
}
.teamprofileBox .right {
    float: right;
    width: 30%;
}
.teamprofileBox .profile-img {
    width: 100%;
}
.teamprofileBox .social {
    margin: 0 -14px;
    padding: 10px;
    text-align: center;
}
.teamprofileBox .social a {
    display: inline-block;
    height: 30px;
    text-indent: -9999px;
    vertical-align: middle;
    width: 30px;
}
.teamprofileBox .social a.mail {
    background-position: left -55px;
}
.teamprofileBox .social a.twitter {
    background-position: -30px -55px;
}
.teamprofileBox .social a.fb {
    background-position: -60px -55px;
}
.teamprofileBox .social a.linkedin {
    background-position: -90px -55px;
}
.teamprofileBox .social a.gp {
    background-position: -120px -55px;
}
.teamprofileBox .tabs {
    border: 1px solid #dcdcdc;
}
.teamprofileBox .tabs ul {
    border-bottom: 1px solid #dcdcdc;
    height: 28px;
}
.teamprofileBox .tabs ul li {
    border-left: 1px solid #dcdcdc;
    float: left;
}
.teamprofileBox .tabs ul li.first {
    border: 0 none;
}
.teamprofileBox .tabs ul li a {
    color: #c2020d;
    display: block;
    font-size: 16px;
    line-height: 28px;
    padding: 0 15px;
}
.teamprofileBox .tabs ul li a:hover, .teamprofileBox .tabs ul li.active a {
    background-color: #c2020d;
    color: #fff !important;
    text-decoration: none;
}
.teamprofileBox .tab-content {
    padding: 0 20px 20px;
}
.teamprofileBox .tabs .allTab .content {
    border-bottom: 1px solid #dcdcdc;
    padding: 20px 0;
}
.teamprofileBox .tabs .allTab img {
    float: left;
}
.teamprofileBox .tabs .allTab .content .allRight {
    margin-left: 100px;
}
.teamprofileBox .expertInfo {
    border: 1px solid #dcdcdc;
	margin:0 20px 10px 0;
}
.teamprofileBox .expertInfo h3 {
    background-color: #c2020d;
    border: medium none;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    margin: 0;
    padding: 10px 20px;
    text-transform: none;
}
.teamprofileBox .expertInfo em.twitter {
    background-position: -99px -39px;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
    width: 14px;
}
.teamprofileBox .expertInfo em.download {
    background-position: -117px -30px;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
    width: 24px;
}
.teamprofileBox .expertInfo ul {
    list-style: outside none disc;
    margin-left: 13px;
}
.teamprofileBox .expertInfo li {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 10px;
}
.parntersBox li {
    margin-top: 20px;
}
.parntersBox li img {
    float: left;
}
.parntersBox li .right {
    margin-left: 200px;
}
.contact-info {
    padding-top: 20px;
}
.contact-info span {
    text-transform: uppercase;
}
.btn {
    padding: 6px 15px;
}
.common form {
    padding:10px 0;
}
#contact h4 {
    padding: 10px 0;
}
#contact input {
    font-size: 16px;
    height: auto;
}
#contact textarea {
    font-size: 18px;
    height: 200px;
    padding: 10px;
}
#contact .contact-btn {
    border-radius: 5px;
    color: #c3030e;
}
#contact.contact-btn {
    background-color: #ccc;
    border: 1px solid #ee5b41;
    color: #c3030e;
    font-size: 25px;
    padding: 5px 16px;
    text-transform: uppercase;
}
.so-icons img {
    padding-right: 10px;
}
.leftbar {
    display: inline;
}
@media (max-width: 599px) {
.authorBox img, .box-cont li img, .media ul li .mediacolumn{ float:none !important;}
.authorBox .right, .media li .right, .box-cont li .right{margin:0px !important;}
}
@media (max-width: 767px) {
.teamprofileBox .left, .teamprofileBox .right{
	width: 100%;
}
.teamprofileBox .expertInfo{ margin:0 0 10px 0}
}
@media (max-width: 768px) {

#contact {
    padding: 10px 20px;
}
}
footer {
    background-color: #3a3e43;
    margin-top: 40px;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 18px;
    font-weight: normal;
}
footer ul{
    margin-top: 20px;
    /*padding:10px 10px;*/
    /*background: #606060;*/
}
footer ul li{
    border-bottom: 1px solid #4e4f53;
    display: block;
    padding: 8px 10px;
    font-size: 15px;
}
footer ul li a{
    display:block;
    color: #ffffff !important;
}
footer ul li a img {

    max-width: 16px;
    vertical-align: sub;

}
footer h4{
    border-bottom: 1px solid #000;
    font-weight: normal;
    font-size: 15px;
    text-transform: uppercase;
    padding: 5px 0;
}
footer .social {
    text-align: left;
}
footer .social a {
    display: inline-block;
    height:31px;
    margin:0 2px;
    opacity: 0.7;
    text-indent: -9999px;
    vertical-align: middle;
    width: 30px;
}
footer .social a:hover {
    opacity: 1;
}


footer .social a.twitter {
    background-position: -248px -54px;
}
footer .social a.fb {
    background-position: -211px -55px;
}
footer .social a.gp {
    background-position: -53px -55px;
}
footer .social a.ytub {
    background-position: -285px -54px;
}
footer .social a.in {
    background-position: -97px -55px;
}
footer .social a.insta {
    background-position: -322px -54px;
}
footer .social a.cloud {
    background-position: -360px -54px;
}
footer a, footer h4, footer p {
    color: #e0e0e1;
}
footer input.field {
    border: medium none;
    padding: 0 100px 0 10px;
    background: #606060;
    height: 50px;
    width: 100%;
    font-size: 15px;
}
footer .goBtn {
    background-color: #333;
    border: medium none;
    color: #fff;
    height: 31px;
    padding: 0 10px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
    height: 50px;
    font-size: 15px;
}
footer .right {
    padding-top: 70px;
    text-align: right;
}
.share-buttons {
    bottom: 0;
    left: 2px;
    list-style: outside none none;
    position: fixed;
    z-index: 9999;
}
.media ul li .mediacolumn {
    float: left;
}
.media ul li {
    margin-bottom: 20px;
}
.fntsml {
    font-size: 11px;
}
.media li .right {
    margin-left: 135px;
}
.searchResultBox h3 span.icon {
    background-position: -156px top;
    bottom: 20px;
    display: block;
    height: 29px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 29px;
}
.marR {
    margin-right: 0;
}
.searchResultBox .result .big-img {
    float: right;
    text-align: right;
    width: 360px;
}
.box-cont li .marL {
    margin-left: 0;
}
.owlcarousel-sml{
    max-width: 240px;
    margin: 0 auto;
}
.pagelinks {
    text-align: center;
    width: 100%;
}
.pagination {
    display: inline-block;
}
.pagination a {
    border: 1px solid #ddd;
    color: black;
    float: left;
    margin-left: -1px;
    padding:5px 8px;
    text-decoration: none;
    min-width: 40px;
}
.pagination a.active {
    background-color: #c51522;
    border: 1px solid #c51522;
    color: white !important;
}
.pagination a:hover:not(.active) {
    background-color: #ddd;
}
.pagination a:first-child {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.pagination a:last-child {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination a.disabled {
    color: #ddd;
}
.pagination a.disabled:hover {
    background-color: transparent;
}
p.contactinfo {
    display: inline-table;
    margin-left: 5px;
}
.contact-info > .address > p.contactinfo {
    display: inline-table;
    margin-left: 15px;
}
.sml-sldbx{
    position: relative;
}
.sml-sldbx .sldbx-title{
    background: rgba(0, 0, 0,.5);
    padding: 0px 10px;
    color: #fff;
    position: absolute;
    top: 10px;
    font-size: 15px;
    left: 0px;
    z-index: 10;
}
.sml-sldbx .sldbx-title::before{
    content: "";
    position: absolute;
    left:-5px;
    width: 5px;
    height: 21px;
    background: rgba(0, 0, 0,.5);
}
.sml-sldbx .sldbx-title::after{
    content: "";
    position: absolute;
    border-width: 0 6px 6px 0;
    border-style: solid;
    border-color: rgba(0, 0, 0,.5) rgba(0, 0, 0,.5) transparent transparent;
    display: block;
    left: -5px;
    top:21px;
}
.owlcarousel-sml .text-hover{
    width: 100%;
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0;
}
.text-hover{
    width: 230px;
    height: 145px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0 5px;
}
.text-hover img{
    position: absolute;
    width: 100%;
    top:0px;
    left: 0px;
    z-index:1;
}
.text-hover > .contdiv{
    position: absolute;
    bottom: -100px;
    overflow: hidden;
    transition: .5s;
    background: rgba(0, 0, 0,.5);
    z-index: 2;
    height: 100%;
    width: 100%;
    color: #fff;
    padding: 10px;
    padding-top: 0px;
    font-size: 12px;
}
.text-hover > .contdiv h5{
    font-size: 14px;
    color: #fff;
    margin: 0px;
    font-weight: bold;
}
.text-hover > .contdiv p {
    font-size: 13px;
    color: #fff;
    margin: 5px 0;
    line-height: 18px;
}
.text-hover:hover .contdiv{
    bottom: 0;
}
.spacer{
    height: 20px;;
}
.videoImageContainer1 {
    position: relative;
    margin: 0px auto 0;
    width: 100%;
    max-width: 400px;
}
.videoImage {
    display: block;
    position: relative;
    width: 100%;
}
.playButton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.playButton .fa {
    padding: 25% 0px;
    font-size: 20px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 100%;
    margin: 0px
}

.eventdetails ul,
.pages ul,
.detail ul{
  list-style: disc outside none;
  margin-left: 1em;
  font-size: 14px;
  color: #4f4f4f;
  line-height: 24px;
}
.eventdetails ol,
.pages ol,
.detail ol{
  list-style: decimal outside none;
  font-size: 14px;
  margin-left: 1em;
  color: #4f4f4f;
  line-height: 24px;
}


.playvideo{
    background: rgba(0, 0, 0, 0) url("../images/search-resultsBg.jpg") repeat scroll 0 0;
}

.video-frame{ position:relative; max-width:350px;}
.video-frame .l1, .video-frame .l2{ width:100%; position:absolute; left:0px; top:0px;}
.video-frame .l1{ z-index:1;}

a.hoverlink {color: #fff !important; font-weight: 600;text-decoration: underline !important;}
h3.banner > a {color: #fff !important;}
.borB:last-child {
    border-bottom: 0px;
}
